gcc@4.8

GNU compiler collection

Current versions:
4.8.5HEAD

Homepage:https://gcc.gnu.org/

Dependencies

gcc@4.8 requires the following formulae to be installed:

Formula history

FX Coudertgcc@4.8: remove --without-multilib
FX Coudertgcc@4.8: assume Leopard or later
ilovezfsgcc@4.8: swap GNU url and mirror.
Viktor Szakatsgcc@4.{7..8}: fix head svn url regression (#11860)
Viktor Szakatsgcc@4.8: use secure head url
Mike McQuaidgcc@4.8: use unversioned cloog.
Mike McQuaidgcc@4.8: use isl@0.12.
Mike McQuaidgcc@4.8: import from homebrew/versions.